      character*50 image, ofile
      print *,'enter image name:'
      read(5,100) image
  100 format(a)
      print *,'enter number of pixels:'
      read(5,*) ipix
      print *,'enter number of scan lines:'
      read(5,*) iscan
      l=len_trim(image)
      ofile=image(1:l)//'.lbl'
      open(10,file=ofile,form='formatted',status='unknown')
      ofile=image(1:l)//'.dat'
      write(10,101) iscan,ipix,ofile
  101 format('FILE_TYPE          = IMAGE',/,
     1'IMAGE_LINES        =  ',i5,/,
     2'LINE_SAMPLES       =  ',i5,/,
     322hIMAGE_POINTER      = ',a,1h',/,
     4'SAMPLE_BITS        =  8',/,
     523hPAL_POINTER        = '',/,
     623hPALETTE_POINTER    = '')
      stop
      end

